td span{
	/* background: url(green_pin.png) no-repeat; 
	display: block;
	height: 15px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -5000px;
	width: 13px; */
}

.receita{
	color: green;
	font-size: 12.5pt;
}

.despezas{
	color: red;
	font-size: 12.5pt;	
}

.saldo-positivo{
	font-size: 10pt;
	color: blue;
	font-weight: bold;
}

.saldo-negativo{
	font-size: 10pt;
	color: #8B0000;
	font-weight: bold;
}

.pago{
	background: url('pago_naopago.png') no-repeat 48px 96px;
	height: 48px;
	width: 48px;
	display: block;
	background-position: 80% 100%;
}

.nao-pago{
	background: url('pago_naopago.png') no-repeat 0px 48px;
	height: 48px;
	width: 48px;
	display: block;
	background-position: 0% 50%;
}

.texto-pequeno label{
	font-size: 11px !important;
}

.texto span table thead tbody tr td label{
	font-size: 10px !important;
}

.menuFiltro ul, ol, li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}